Changeset 2855 for install/g2pkg


Ignore:
Timestamp:
Jun 3, 2017 5:43:20 PM (5 years ago)
Author:
toby
Message:

rework bootstrap.py for more diagnostics; require wxpython 3.x for future g2conda builds

File:
1 edited

Legend:

Unmodified
Added
Removed
  • install/g2pkg/meta.yaml

    r2410 r2855  
    11package:
    22  name: g2load
    3   version: 0.1.8  # remember to change in construct.yaml to match
     3  version: 0.1.8  # remember to change in g2conda/construct.yaml to match this
    44
    55source:
Note: See TracChangeset for help on using the changeset viewer.